<td class="w-14 h-14 p-2">
    <img *ngIf="imgSrc1 !== undefined" [src]="imgSrc1">
</td>
<td class="w-14 h-14 p-2">
    <img *ngIf="imgSrc2 !== undefined" [src]="imgSrc2">
</td>
<td>{{ textContent }}</td>
